Retrieves a specific incident_feedback by id
curl --request GET \
--url https://api.rootly.com/v1/feedbacks/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "33f0eb7f-c288-49d2-b37a-c9f68b9b2533",
"type": "incident_feedbacks",
"attributes": {
"rating": 2,
"rating_humanized": "Neither satisfied nor dissatisfied",
"feedback": "Temporibus nemo eum quas.",
"anonymous": false,
"updated_at": "2026-02-07T16:48:17.504-08:00",
"created_at": "2026-02-07T16:48:17.504-08:00"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/feedbacks/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "33f0eb7f-c288-49d2-b37a-c9f68b9b2533",
"type": "incident_feedbacks",
"attributes": {
"rating": 2,
"rating_humanized": "Neither satisfied nor dissatisfied",
"feedback": "Temporibus nemo eum quas.",
"anonymous": false,
"updated_at": "2026-02-07T16:48:17.504-08:00",
"created_at": "2026-02-07T16:48:17.504-08:00"
}
}
}